BODY { font-size: 16px;
	font-family:"Microsoft Yahei", "微软雅黑";
	line-height: 25px;
	color: #666666;}

A{text-decoration:none;color:#333333} 
A:hover{COLOR:#0677ce;text-decoration:none;} 

td{font-size:10pt;} 
BigFont{ font-size:11pt;}
input.smallInput{
	font-size: 9pt;
	background-color: white;
	color: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
} 
textarea.smallarea {font-size:9pt; background-color: white; color: #ffffff ;} 
input.buttonface{ font-size:9pt; } 
input { font-family: "Arial", "Helvetica", "sans-serif"; color: #999999; 
background-color: #FFFFFF; border: 1px #999999 solid}
textarea { font-family: "Arial", "Helvetica", "sans-serif"; color: #999999; 
background-color: #FFFFFF; border: 1px #999999 solid}


.shadow {FONT-SIZE: 9pt; FILTER: DropShadow(OffX=1, OffY=1, color:#FEF1F7); COLOR: #990000;} 
.tdbt {FONT-SIZE: 9pt; FILTER: DropShadow(OffX=1, OffY=1, color:#990000); COLOR: #ffffff;} 
.glow{FONT-SIZE: 9pt; FILTER: Glow(Color=#000000, Strength=4)}


.hj{LINE-HEIGHT: 22px}.center {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
.center3 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.c {
	font-size: 12px;
	line-height: 28px;
	color: #333333;
	text-decoration: none;
}
.unnamed1 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.bred {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.unnamed2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.down {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.bwhite {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bblack {
	font-size: 14px;
	line-height: 25px;
	text-decoration: none;
}
.unnamed3 {
	color: #CC0066;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.unnamed4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	text-decoration: none;
}
.unnamed5 {
	font-size: 14px;
	line-height: 25px;
	text-decoration: none;
}
.unnamed6 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 50px;
}
.qb {
	font-size: 12px;
	line-height: 20px;
	color: #3c5277;
	text-decoration: none;
}
.q {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.qq {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.q2 {
	font-size: 12px;
	line-height: 20px;
	color: #e30000;
	text-decoration: none;
}
.qd {
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.qd2 {
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:20px;
	color: #999999;
	text-decoration: none;
}
.yh {
	font-size: 16px;
	font-family:"Microsoft Yahei", "微软雅黑";
	line-height: 35px;
	color: #666666;
	text-decoration: none;
	}
	.yh .a{
	font-size: 16px;
	font-family:"Microsoft Yahei", "微软雅黑";
	line-height: 35px;
	color: #666666;
	text-decoration: none;
	}

.yh2 {
	font-size: 16px;
	font-family:"Microsoft Yahei", "微软雅黑";
	line-height: 25px;
	color: #666666;
	text-decoration: none;
	}
.yh3 {
	font-size: 14px;
	font-family:"Microsoft Yahei", "微软雅黑";
	line-height: 35px;
	color: #666666;
	text-decoration: none;
	font-weight:bold;
	}	
.dics{ background-image:url(images/div_1.jpg); cursor:pointer; color:#1358c0; font-weight:bold; font-size:12px;}
.dicss{ background-image:url(images/div_2.jpg);cursor:pointer; color:#1358c0; font-weight:bold;  font-size:12px;}
.dicsss{ cursor:pointer; color:#CC0000; font-weight:bold}
.dics2{  cursor:pointer; color:#0057D9; }
.buttom_1_cs{ float:left; background-image:url(images/buttom_top_1.jpg); cursor:pointer; width:73px; height:29px; margin-left:40px}
.buttom_1_css{ float:left; background-image:url(images/buttom_top_1_1.jpg); cursor:pointer;width:73px; height:29px;margin-left:40px}
.buttom_2_cs{ float:left; background-image:url(images/buttom_top_2.jpg); cursor:pointer; width:81px; height:29px}
.buttom_2_css{ float:left; background-image:url(images/buttom_top_2_1.jpg); cursor:pointer;width:81px; height:29px}
.buttom_3_cs{ float:left; background-image:url(images/buttom_top_3.jpg); cursor:pointer; width:91px; height:29px}
.buttom_3_css{ float:left; background-image:url(images/buttom_top_3_1.jpg); cursor:pointer;width:91px; height:29px}
.buttom_4_cs{ float:left; background-image:url(images/buttom_top_4.jpg); cursor:pointer; width:85px; height:29px}
.buttom_4_css{ float:left; background-image:url(images/buttom_top_4_1.jpg); cursor:pointer;width:85px; height:29px}
.buttom_5_cs{ float:left; background-image:url(images/buttom_top_5.jpg); cursor:pointer; width:88px; height:29px}
.buttom_5_css{ float:left; background-image:url(images/buttom_top_5_1.jpg); cursor:pointer;width:88px; height:29px}
.buttom_6_cs{ float:left; background-image:url(images/buttom_top_6.jpg); cursor:pointer; width:83px; height:29px}
.buttom_6_css{ float:left; background-image:url(images/buttom_top_6_1.jpg); cursor:pointer;width:83px; height:29px}
.buttom_7_cs{ float:left; background-image:url(images/buttom_top_7.jpg); cursor:pointer; width:105px; height:29px}
.buttom_7_css{ float:left; background-image:url(images/buttom_top_7_1.jpg); cursor:pointer;width:105px; height:29px}
.buttom_8_cs{ float:left; background-image:url(images/buttom_top_8.jpg); cursor:pointer; width:81px; height:29px}
.buttom_8_css{ float:left; background-image:url(images/buttom_top_8_1.jpg); cursor:pointer;width:81px; height:29px}
.BBB {
	font-size: 14px;
	font-weight: bold;
	color: #2969c3;
	text-decoration: none; padding-top:3px;
	
	}
.BBBB {
	font-size: 12px;
	
	font-weight: bold;
	color: #275d05;
	text-decoration: none;
}
.unnamed7 {
	font-size: 14px;
	color:#666666;
	line-height: 30px;
}
.unnamed8 {
	font-size: 72px;
	color: #FF0000;
}


.cardNormal {
	BORDER-RIGHT: #f0f4ff 1px solid; BORDER-TOP: #f0f4ff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #f0f4ff 1px solid; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #f0f4ff 1px solid; BACKGROUND-COLOR: #ffffff
}
.cardSelected {
	BORDER-RIGHT: #f0f4ff 1px solid; BORDER-TOP: #f0f4ff 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT: #f0f4ff 1px solid; CURSOR: hand; COLOR: #000000; BACKGROUND-COLOR: #e1effd
}
.boardMain {
	BORDER-RIGHT: #f0f4ff 1px solid; BORDER-LEFT: #f0f4ff 1px solid; COLOR: #f1ab65; LINE-HEIGHT: 200%; BORDER-BOTTOM: #f0f4ff 1px solid; BACKGROUND-COLOR: #e1effd
}
.cardSpace {
	BORDER-BOTTOM: #f0f4ff 1px solid; BACKGROUND-COLOR: #ffffff
}
.cardSpaceLeft {
	BORDER-BOTTOM: #f0f4ff 1px solid; BACKGROUND-COLOR: #ffffff
}
.cardSpaceLast {
	BORDER-BOTTOM: #f0f4ff 1px solid; BACKGROUND-COLOR: #ffffff
}
.whiteww {
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
}


.style1{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: gray;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 2;
	margin-top: 10px;
}

/* 产品图片放大镜 */
#magnifier{
	width:160px;
	height:280px;
	position:absolute;
	font-size:0;
}
#img{
	width:160px;
	height:280px;
}
#Browser{
	border:1px solid #000;
	z-index:200;
	position:absolute;
	background:#555;
}
#mag{
	border:1px solid #000;
	overflow:hidden;
	z-index:200;

}

/*引用百度地图API*/
.iw_poi_title {
	color: #CC5522;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	padding-right: 13px;
	white-space: nowrap
}
.iw_poi_content {
	font: 12px arial, sans-serif;
	overflow: visible;
	padding-top: 4px;
	white-space: -moz-pre-wrap;
	word-wrap: break-word
}




/* 在线客服代码 */
*{margin:0 auto;padding:0;list-style-type:none;}
a,img{border:0;}

.suspend{width:40px;height:198px;position:fixed;top:200px;right:0;overflow:hidden;z-index:9999;}
.suspend dl{width:120px;height:198px;border-radius:25px 0 0 25px;padding-left:40px;box-shadow:0 0 5px #e4e8ec;}
.suspend dl dt{width:40px;height:198px;background:url(images/suspend.png);position:absolute;top:0;left:0;cursor:pointer;}
.suspend dl dd.suspendQQ{width:120px;height:85px;background:#ffffff;}
.suspend dl dd.suspendQQ a{width:120px;height:85px;display:block;background:url(images/suspend.png) -40px 0;overflow:hidden;}
.suspend dl dd.suspendTel{width:120px;height:112px;background:#ffffff;border-top:1px solid #e4e8ec;}
.suspend dl dd.suspendTel a{width:120px;height:112px;display:block;background:url(images/suspend.png) -40px -86px;overflow:hidden;}
* html .suspend{position:absolute;left:expression(eval(document.documentElement.scrollRight));top:expression(eval(document.documentElement.scrollTop+200))}
/* 固定位置图片 */
#myId{
position: fixed;
top: 620px;
right:0px;
}

#guanggao{
	text-align: center;
	height: 30px;
	line-height: 30px;
	color: #CC0000;
	font-size: 13px;
	letter-spacing: 0.5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B51215;
}
#guanggao a{
	color: #CC0000;
}